Users

Get User Errors

POST
/v0/project/{idOrSlug}/users/errors

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

userIds*array<string>

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v0/project/string/users/errors" \  -H "Content-Type: application/json" \  -d '{    "userIds": [      "string"    ]  }'
[
  {
    "id": "string",
    "sessionId": "string",
    "message": "string",
    "issueHash": "string",
    "createdAt": "string"
  }
]
{
  "_tag": "UnauthorizedError",
  "message": "string"
}
{
  "_tag": "ForbiddenError",
  "message": "string",
  "code": "string"
}
{
  "_tag": "NotFoundError",
  "message": "string"
}